Scopri tutte le caratteristiche.
Cisco Catalyst 1300-48T-4X - Switch - C3 - Gestito - 48 x 10/100/1000Base-T + 4 x 10 Gigabit SFP+ - Montabile in rack
Lo switch Cisco Catalyst 1300-48T-4X fa parte della nostra famiglia di switch completamente gestiti e fornisce connettività affidabile e sicura alle reti delle PMI. Questi switch accelerano la trasformazione digitale fornendo funzionalità Layer 2/3 complete, un dashboard Web intuitivo, funzionalità di rete avanzate e supporto PoE+.
Crittografia
Routing basato su regole (PBR), MLDv2, MLD, CIDR, RIP-2, IGMPv2, IGMP, Routing IP statico, IGMPv3, MSTP, RSTP, STP
Norme
Plug and Play, UL 62368, RFC783, RFC792, RFC2863, FCC CFR47 Parte 15, RFC793, RFC826, RFC854, RFC2131, RFC2132, RFC1907, RFC1215, RFC2233, RFC2665, RFC951, RFC1542, RFC2618, RF C4443, RFC1981, RFC4861, RFC4862, RFC4291, RFC813, RFC879, RFC896, RFC855, RFC856, RFC858, RFC894, RFC919, RFC920, RFC922, RFC950, RFC1042, RFC1071, RFC1123, RFC1141, RFC1155, RFC1286, RFC1350, RFC 1442, RFC1451, RFC1533, RFC1541, RFC1573, RFC1624, RFC1700, RFC1867, RFC2030, RFC2576, RFC2616, RFC2666, RFC2737, RFC2819, RAEE
